Subject: [dtn] IETF93 DTN session and call for papers

From: "Marc Blanchet" <[email-masked]>
Date: Wed, 10 Jun 2015 14:33:30 -0400

Hello,
  last IETF, several people volunteered to write documents. good!  
Let’s do a « no paper, no podium » policy for next IETF. Moreover, 
it would be really useful for wg members to review the documents in 
advance.

Could the co-authors publish their internet draft by say next week?

Regards, Marc.